unikka/legacy-neos-sentryclient

Last activity on 12 December 2019
  • 6
composer require unikka/legacy-neos-sentryclient

A sentry client for legacy Neos CMS versions

1.0.0

A sentry client for legacy Neos CMS versions

Version
1.0.0
Type
neos-package
Release Date
20.12.2019 14:21:39
Source
git
Distribution
zip
Requires
Requires (dev)
None
Suggest
None
Provides
None
Conflicts
None
Replaces
None
MIT 981815728d42eecc0ef8ac7a30b24e144c51a5f3
The same vendor provides 5 package(s).